<stinger-controlpanel-doc>
	<cpl-title res="30069"/>
	<menu clsid="{89945303-BCBE-4774-B231-0F47112586D6}"/>
  <event-listener clsid="{89945303-BCBE-4774-B231-0F47112586D6}"/>
  <characteristic type="Clock">
    <parm-query name="AlarmTime"/>
    <parm-query name="AlarmOn"/>
  </characteristic>
  <characteristic type="Sounds">
    <characteristic type="HKCU\ControlPanel\Sounds">
      <characteristic type="Clock">
        <parm-query name="Sound" refresh="1"/>
      </characteristic>
    </characteristic>
  </characteristic>
  <characteristic type="Registry">
    <characteristic type="HKCU\ControlPanel\Sounds\Clock">
      <parm-query name="Script"/>
    </characteristic>
    <characteristic type="HKCU\ControlPanel\SoundCategories\Alarm">
      <parm-query name="InitVol"/>
    </characteristic>
  </characteristic>
</stinger-controlpanel-doc>
